<?php

declare(strict_types=1);

namespace App\Filament\Resources\DberpCustomerPriceRules\Pages;

use App\Filament\Resources\DberpCustomerPriceRules\DberpCustomerPriceRuleResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListDberpCustomerPriceRules extends ListRecords
{
    protected static string $resource = DberpCustomerPriceRuleResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}